.header-top {
    padding: 5px 0;
    font-size: 13px;
    background-color: var(--primary-color);
}

.header-top .header-top__item {
    color: var(--bs-white);
    display: inline-block;
    margin-right: 20px;
    font-size: 1.1em;
}

.header-top .header-top__item .icon {
    background: #25252585;
    color: var(--bs-white);
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin-right: 5px;
    font-size: 1em;
}


.header-logo {
    width: 100px;
}

.header-toolbar_item {
    position: relative;
    display: inline-block;
}

.toolbar-item_btn {
    display: flex;
    align-items: center;
    gap: 6px;
    background: none;
    border: none;
    cursor: pointer;
    padding: 6px 10px;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    transition: color 0.3s;
}

.header-toolbar_item ul {
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: center top;
    -ms-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: all .3s cubic-bezier(.645, .045, .355, 1);
    -o-transition: all .3s cubic-bezier(.645, .045, .355, 1);
    transition: all .3s cubic-bezier(.645, .045, .355, 1);
    will-change: transform;
    margin: 6px 0 0 0;
    padding: 6px 0;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    list-style: none;
    min-width: 160px;
    z-index: 100;
    display: block;
    font-size: 1em;
    opacity: 0;
    visibility: hidden;
}

.header-toolbar_item:hover ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.header-toolbar_item ul li a {
    color: var(--bs-gray-900);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    gap: 6px;
    padding: 6px 12px;
    border-radius: 0;
    font-size: 1em;
    width: 100%;
}

.header-toolbar_item ul li img {
    flex-shrink: 0;
    border-radius: 3px;
}

.header-toolbar_item ul li a.active {
    font-weight: 700;
    color: #007bff;
}

.header-toolbar_item ul li a.active img {
    border: 2px solid #007bff;
    border-radius: 10px;
}

.close-navigation {
    display: none;
}


.header .header-overlay {
    background: #283741ad;
    backdrop-filter: blur(2px);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    transition: var(--transition-default);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}


.header-search {
    max-width: 250px;
    width: 100%;
}

.frmSearch-form .form-control {
    height: 36px;
    border: 1px solid gray;
    border-radius: 5px;
    background-color: transparent;
    color: var(--bs-white);
    font-size: 12px;
    width: 100%;
    padding-right: 40px;
}

.frmSearch-input::placeholder {
    color: var(--bs-gray-100) !important;
}

.frmSearch-input::-webkit-input-placeholder,
.frmSearch-input::-moz-placeholder,
.frmSearch-input:-ms-input-placeholder,
.frmSearch-input::-ms-input-placeholder {
    color: var(--bs-gray-100) !important;
}

.frmSearch-input:focus {
    color: var(--bs-white);
    background-color: transparent;
}

.frmSearch-form .frmSearch-button {
    height: 36px;
    width: 36px;
    right: 2px;
    color: var(--bs-gray-100)
}

.header-navigation ul {
    display: flex;
    align-items: center;
}

.header-navigation > ul > li > a,
.header-navigation > ul > li > button {
    text-transform: uppercase;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 20px;
    color: var(--bs-gray-800);
    white-space: nowrap;
}

.header-navigation > ul > li > a i {
    transition: var(--transition-default);
}

.header-navigation > ul > li:hover > a {
    background-color: var(--bs-gray-200);
    color: var(--primary-color) !important;
    border-radius: 5px;
}

.header-navigation > ul > li:hover > a i {
    transform: rotate(180deg);
}


.header-navigation > ul > li > ul,
.header-navigation > ul > li > ul > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 3;
    width: 250px;
    border-bottom: 2px solid var(--primary-color);
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 32px 48px -8px rgba(0, 0, 0, 0.10), 0px 0px 14px -4px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
    display: flex;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: scaleY(0);
    transform-origin: top;
}

.header-navigation > ul > li > ul > li,
.header-navigation > ul > li > ul > li > ul > li {
    width: 100%;
    position: relative;
}

.header-navigation > ul > li > ul > li > a,
.header-navigation > ul > li > ul > li > ul > li > a {
    color: var(--bs-gray-700);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3px;
    padding: 12px 15px;
    font-weight: 500;
    transition: var(--transition-default);
}

.header-navigation > ul > li > ul > li > ul {
    left: 100%;
    top: 0;
}

.header-navigation > ul > li:hover > ul,
.header-navigation > ul > li > ul > li:hover > ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: scaleY(1);
}

.header-navigation > ul > li > ul > li:hover > a {
    color: var(--primary-color);
    padding-left: 25px;
    background: rgba(var(--primary-rgb), 0.1);
}

.header-navigation > ul > li > ul > li > a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 0;
    height: 2px;
    background: var(--primary-color);
    transform: translateY(-50%);
    transition: width 0.3s ease;
}

.header-navigation > ul > li > ul > li:hover > a::before {
    width: 12px;
}


.header {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 20;
    left: 0;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .15);
    transition: top 0.3s ease-in;
}

.header.is-scroll {
    position: fixed;
    animation: header-scroll 0.5s forwards;
    transition: top 0.3s ease-in;
}

@keyframes header-scroll {
    0% {

        top: -50px;

    }

    100% {
        top: 0;

    }
}

.header-bars {
    width: 38px;
    height: 35px;
}

.header-bars svg {
    width: 30px;
    height: 30px;
}

.header-bars:hover svg .one,
.header-bars:hover svg .four {
    width: 0;
}

.header-bars:hover svg .two {
    transform: translate3d(-5px, -15px, 0);
    width: 90px;
}

.header-bars:hover svg .three {
    transform: translate3d(-30px, 15px, 0);
    width: 90px;
}


/*--section-hero---*/

.hero-item .hero-item_image video,
.hero-item .hero-item_image img {
    width: 100% !important;
    height: 100% !important;
    vertical-align: middle;
}

.hero-content .hero-content_title {
    color: var(--bs-white);
    font-size: 2em;
    font-family: var(--font-heading);
    margin-bottom: 0;
    font-weight: 600;
    line-height: normal;
}

.hero-content .hero-content_desc {
    font-size: 1.2em;
    color: var(--bs-white);
    font-family: var(--font-heading);
    line-height: 24px;
}

.hero-content .hero-content_desc p:last-child,
.hero-content .hero-content_desc ul:last-child,
.hero-content .hero-content_desc ol:last-child {
    margin-bottom: 0;
}

.swiper-pagination {
    position: absolute;
    right: 40px;
    transform: translateY(-50%);
    z-index: 3;
}

.swiper-pagination .swiper-pagination-bullet {
    width: 30px;
    height: 5px;
    background: #999;
    opacity: 1;
    border-radius: 0;
    transition: all 0.3s ease;
}

/* Active */
.swiper-pagination .swiper-pagination-bullet-active {
    width: 40px;
    background: var(--primary-color);
}

.section-hero .slider-button_next,
.section-hero .slider-button_prev {
    opacity: 0;
}

.section-hero:hover .slider-button_next,
.section-hero:hover .slider-button_prev {
    opacity: 1;
}


/*section-intro*/

.section-introduce__image-1 {
    width: 300px;
}

@keyframes breadcrumb-cinematic {
    0% {
        transform: scale(1.15) translateY(20px);
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    100% {
        transform: scale(1) translateY(0);
        opacity: 1;
    }
}


/*-----------slider-button-------------*/

.slider-button_next,
.slider-button_prev {
    height: 40px;
    width: 40px;
    font-size: 1.1em;
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
    position: relative;
    border: 1px solid transparent;
    background-color: transparent;
}

.slider-button_prev::after,
.slider-button_next::after {
    position: absolute;
    content: '';
    border-radius: 50%;
    top: -5px;
    right: -5px;
    left: -5px;
    bottom: -5px;
    border: 1px solid var(--bs-gray-200);
}

.slider-button_prev {
    left: 30px;
}

.slider-button_next {
    right: 30px;
}

.slider-button_next:disabled,
.slider-button_prev:disabled,
.slider-button_next.swiper-button-disabled,
.slider-button_prev.swiper-button-disabled {
    opacity: 0;
    visibility: hidden;
}


.slider-button_next:hover,
.slider-button_prev:hover {
    background-color: var(--secondary-color);
}

.slider-shadow {
    margin: -10px !important;
}

.slider-shadow > .swiper {
    padding: 10px !important;
}


/*section-choose*/
.choose-main::before {
    content: '';
    height: 70%;
    width: 1px;
    background-color: var(--primary-color);
    position: absolute;
    top: 49px;
    left: 25px;
    z-index: 0;
}

.choose-main .choose-item {
    position: relative;
    margin-bottom: 23px;
    text-align: left;
    gap: 15px;
    z-index: 1;
}

.choose-main .choose-item .choose-item__icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    text-align: center;
    border-radius: 999px;
    font-size: 24px;
    font-weight: 600;
    background-color: var(--bs-white);
    -webkit-transition: var(--transition-default);
    transition: var(--transition-default);
}

.choose-main .choose-item .choose-item__content .choose-item__title {
    font-size: 1.2em;
    font-weight: 700;
    color: var(--bs-black);
    transition: var(--transition-default);
}

.choose-main .choose-item .choose-item__content {
    border-bottom: 1px solid rgba(var(--primary-rgb), 0.1);
    padding-bottom: 15px;
}

.choose-main .choose-item:last-child .choose-item__content {
    border-bottom: none;
    padding-bottom: 0;
}

.choose-main .choose-item:hover .choose-item__icon {
    background-color: var(--primary-color);
    color: var(--bs-white);
}

.choose-main .choose-item:hover .choose-item__content .choose-item__title {
    color: var(--primary-color);
}


/*article-card*/


.article-card__title {
    font-size: 1.1em;
    color: var(--bs-black);
}

.article-card__text {
    color: var(--bs-gray-600);
}

.article-card__meta {
    font-size: 14px;
    border-top: 1px solid rgb(var(--primary-rgb), 0.2);
}

.article-card__meta {
    color: var(--bs-gray-700);
}

.article-card__category-wrapper {
    background: var(--primary-color);
    border-radius: 0 20px 20px 0;
    padding: 5px 10px;
    top: 10%;
}

.article-card__category-wrapper .category-text {
    color: var(--bs-white);
    font-weight: 500;
}

.article-card:hover .card-body .article-card__title {
    color: var(--primary-color);
}

.article-card:hover .article-card__image img {
    transform: scale(1.05) rotate(3deg);
}

/*section-article*/

.section-article::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(var(--primary-rgb), 0.3);
    z-index: 1;
}


/*======================================
               section-course
===========================================*/

.course-main .course-item::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    opacity: 1;
    transition: opacity 0.5s ease;
    z-index: 0;
}

.course-main .course-item .content-header {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
    position: relative;
    transition: color 0.4s ease;
}

.course-main .course-item:hover img {
    transform: scale(1.05);
}

/*section-contact-main*/


.section-contact_main .contact-map iframe {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 20px 0 0 20px;
}

.section-contact_main .form-inner {
    background: var(--bs-white);
    border-radius: 0 20px 20px 0;
}


/*section-map*/

.section-map .contact-map iframe {
    width: 100%;
    height: 360px;
    vertical-align: middle;
}


/*footer */

.footer {
    background: var(--secondary-color);
    color: #e6ffff;
}

.footer-top {
    padding: 80px 0 20px 0;
}

.footer-logo {
    width: 100px;
    filter: brightness(0) invert(1);
}

.footer-heading {
    font-size: 1.1em;
    line-height: 1.5;
}

.footer-title {
    color: var(--bs-white);
    text-transform: uppercase;
    position: relative;
    font-size: 1em;
    font-weight: 600;
    padding-bottom: 20px;
}

.footer .footer-column .footer-divider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
    margin-bottom: 28px;
}

.footer .footer-column .footer-divider span {
    height: 4px;
    border-radius: 5px;
    background: var(--bs-white);
}

.footer .footer-column .footer-divider span:nth-of-type(1) {
    width: 80px;
    background: var(--bs-white);
}

.footer .footer-column .footer-divider span:nth-of-type(2) {
    width: 15px;
}

.footer .footer-column .footer-divider span:nth-of-type(3) {
    width: 6px;
}

.footer-content li > a {
    color: #e6ffff;
    display: block;
}

.footer-social > a {
    width: 40px;
    height: 40px;
    font-size: 14px;
    border-radius: 5px;
    background: var(--bs-white);
    color: var(--primary-color);
}

.footer-social > a:hover {
    color: var(--bs-white);
    background-color: var(--primary-hover);
}

.footer-bottom {
    border-top: 1px solid #ffffff2e;
    padding: 80px 0;
}

.footer-contact__bg {
    background: linear-gradient(to top, #ffffff33, #c5d7d64f);;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .05);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .05);
    border: 1px solid var(--primary-color);
}

.footer-contact .title {
    font-size: 1.1em;
    font-weight: 500;
    margin-bottom: 15px;
    text-transform: capitalize;
    color: var(--bs-white);
    width: max-content;
    border-bottom: 1px solid #ffffff73;
}

.footer-contact a {
    color: #e6ffff;
}

.footer-contact a:hover {
    color: var(--bs-white);
}

.footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.47);
}


/*----------detailContent-------*/

.detailContent img {
    max-width: 100% !important;
    height: auto !important;
}

.detailContent iframe {
    max-width: 100% !important;
}

.detailContent strong {
    font-weight: 700 !important;
}

.detailContent h1, .detailContent h2, .detailContent h3, .detailContent h4, .detailContent h5, .detailContent h6, .detailContent strong, .detailContent b {
    font-weight: 600 !important;
    margin-bottom: 1rem;
}

.detailContent h1 {
    font-size: 1.5em;
}

.detailContent h2 {
    font-size: 1.45em;
}

.detailContent h3 {
    font-size: 1.4em;
}

.detailContent h4 {
    font-size: 1.35em;
}

.detailContent h5 {
    font-size: 1.3em;
}

.detailContent h6 {
    font-size: 1.25em;
}

.page-detail .detail-article .article-meta {
    color: var(--bs-gray-600);
    position: relative;
    font-family: var(--font-heading);
    margin-bottom: 15px;
}

.page-detail .detail-article .article-meta .article-meta_item + .article-meta_item {
    padding-left: 8px;
}

.page-detail .detail-article .article-meta .article-meta_item + .article-meta_item:before {
    color: #c0c4cb;
    margin-right: 8px;
    content: "|";
    position: relative;
    top: -1px;
}

/*section-breadcrumb*/

.section-breadcrumb {
    padding: 80px 0 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
}

.section-breadcrumb::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(84deg, rgba(7, 62, 96, 1) 0%, rgba(255, 255, 255, 0) 50%);
    z-index: 1;
}

.page-detail .section-breadcrumb {
    margin: 0;
}

.section-breadcrumb .breadcrumb-item {
    position: relative;
    margin-right: 10px;
}

.section-breadcrumb .breadcrumb-item,
.section-breadcrumb .breadcrumb-item > a {
    color: var(--bs-white);
    font-weight: 500;
    -webkit-transition: var(--transition-default);
    -o-transition: var(--transition-default);
    transition: var(--transition-default);
}

.section-breadcrumb .breadcrumb-item > a:hover {
    color: var(--bs-white);
}

.section-breadcrumb .breadcrumb-item::before {
    position: unset;
    content: unset;
}

.section-breadcrumb .breadcrumb-item:not(:first-child)::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 1px;
    height: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: var(--bs-white);
}

.section-breadcrumb__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-breadcrumb__title {
    color: var(--bs-white);
    font-weight: 700;
    margin-bottom: 80px;
    font-size: 2em;
}


/*---page-contact----*/

.contact-info_list__item {
    padding: 15px 0;
}

.contact-info .contact-info_list__item .contact-info_list__item__icon {
    height: 35px;
    width: 35px;
    margin-bottom: 5px;
    flex-shrink: 0;
}

.contact-info .contact-info_list__item .contact-info_list__item__icon i {
    font-size: 2rem;
    color: var(--bs-white);
}

.contact-info .contact-info_list__item .contact-info_list__item__icon svg {
    height: 100%;
    width: 100%;
    fill: var(--primary-color);
}

.contact-info .contact-info_list__item .contact-info_list__item__content .contact-info_list__item___title {
    font-size: 1.1em;
    font-weight: 700;
    color: var(--bs-black);
    margin-bottom: 5px;
}

.contact-info .contact-info_list__item .contact-info_list__item__content .contact-info_list__item___value {
    color: var(--bs-gray-800);
    font-weight: 500;
}

.contact-info .contact-info_list__item .contact-info_list__social___media {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 8px;
}

.contact-info .contact-info_list__item .contact-info_list__item__content .contact-info_list__social___media-item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    background-color: var(--primary-color);
    color: var(--bs-white);
    border-radius: 50%;
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 16px;
}

.contact-info_list__item .contact-info_list__item__content .contact-info_list__social___media-item i {
    font-size: inherit;
}

.contact-info_list__social___media-item svg {
    width: 20px;
    height: 20px;
    z-index: 2;
    position: relative;
}

.page-contact .contact-map iframe {
    max-width: 100% !important;
    width: 100% !important;
    height: 300px !important;
}


/*section-feedback*/

.card-feedback {
    border-radius: 20px;
}

.card-feedback__image {
    position: absolute;
    top: -35px;
    right: 10%;
    width: 80px;
    height: 80px;
    z-index: 1;
}

.card-feedback__image::after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border: 10px solid var(--bs-white);
    border-radius: 50%;
    z-index: -1;
}

.card-feedback__title {
    font-size: 1.1em;
}

.card-feedback__text {
    font-size: 14px;
    color: var(--bs-gray-700);
}

.card-feedback__quote {
    width: 55px;
    height: 55px;
    bottom: -7%;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid var(--bs-white);
}

.card-feedback__star i {
    color: #ffc226;
    font-size: 1em;
}

.card-feedback__desc {
    color: var(--bs-gray-700);
}


/*section-process*/

.section-process .section-heading .heading-desc p {
    font-size: 1.2em;
    font-weight: 600;
    color: var(--bs-black);
    margin-bottom: 10px;
}

.section-process .section-heading .heading-desc ul {
    padding-left: 0;
    margin: 0;
    list-style: none;
}

.section-process .section-heading .heading-desc ul li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 8px;
    font-size: 1.1em;
    color: var(--bs-gray-800);
    line-height: 1.5;
}

.section-process .section-heading .heading-desc ul li::before {
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    background: rgba(var(--primary-rgb), 0.1);
    border-radius: 50%;
    color: var(--primary-color);
}

.section-process__image::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(var(--primary-rgb), 0.2);
    clip-path: shape(from 50.03% 8.15%, curve to 66.17% 9.81% with 57.85% 8.85%, curve to 81.43% 16.01% with 74.49% 10.78%, curve to 87.93% 30.37% with 88.37% 21.25%, curve to 89.92% 46.78% with 87.48% 39.48%, curve to 91.74% 62.37% with 92.35% 54.08%, curve to 87.12% 78.63% with 91.12% 70.67%, curve to 73.50% 86.40% with 83.12% 86.60%, curve to 56.84% 92.89% with 63.87% 86.21%, curve to 41.82% 95.45% with 49.82% 99.58%, curve to 29.24% 84.45% with 33.82% 91.31%, curve to 19.45% 72.61% with 24.67% 77.58%, curve to 11.48% 60.66% with 14.24% 67.64%, curve to 7.81% 45.62% with 8.72% 53.67%, curve to 10.56% 30.17% with 6.90% 37.57%, curve to 21.57% 19.21% with 14.22% 22.77%, curve to 35.56% 11.55% with 28.91% 15.65%, curve to 50.03% 8.15% with 42.21% 7.45%);
    z-index: 0;
    pointer-events: none;
}

/*section-problem*/

.section-methodology .methodology-item__content {
    padding: 60px 30px;
    border-radius: 8px;
    background-color: var(--bs-white);
    position: relative;
    z-index: 1;
}

.problem-right .methodology-item__content {
    margin-left: -50px;
}

.problem-left .methodology-item__content {
    margin-right: -50px;
}


.section-methodology .methodology-item__content .methodology-item__title {
    font-weight: 700;
    color: var(--bs-gray-800);
    font-size: 1.3em;
    margin-bottom: 5px;
    padding-bottom: 5px;
    position: relative;
}


/*section-principles*/

.principles-item {
    padding: 25px 15px;
}

.principles-item__icon {
    color: rgba(255, 173, 0, .2);
    display: inline-block;
    font-size: 5em;
    font-weight: 900;
    line-height: 1;
    text-align: right;
    transition: all .5s ease;
    position: absolute;
    right: 20px;
    top: 10px;
    opacity: 0.6;
}

.principles-item__content .principles-item__title {
    font-size: 1.1rem;
    font-weight: 700;
    line-height: var(--bs-body-line-height);
    margin-bottom: 0.625rem;
}

.principles-item__content .principles-item__desc {
    color: var(--bs-gray-600);
    font-weight: 500;
}



